<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity5"
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:schemaLocation="http://www.thymeleaf.org/thymeleaf-extras-springsecurity5 ">
<link rel="stylesheet" href="../css/style.css" type="text/css" media="screen">

<head>
    <title>Users</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <link type="text/css" rel="stylesheet" th:href="@{css/bootstrap.min.css}"/>
</head>
<a href="/users/home" class="btn btn-primary">Home</a>
<body>
<div style="padding:0 20px">
    <table class="table table-striped">
        <tr>
            <th>Name</th>
            <th>Email</th>
            <th>Phone</th>
            <th>Username</th>
            <th>Password</th>

        </tr>
        <tr th:each="user : ${users}">
            <td th:text="${user.name}"></td>
            <td th:text="${user.email}"></td>
            <td th:text="${user.phone}"></td>
            <td th:text="${user.username}"></td>
            <td>
            </td>
            <td>
                <a th:href="@{/users/updatePassword}" class="btn btn-primary btn-xs">Change Password</a>
                <a th:href="@{/users/updateUserName}"
                   class="btn btn-danger btn-xs">Change Username</a>
            </td>
        </tr>
    </table>
</div>
</div>
</body>
</html>